body {
    max-width: 1280px;
    width: auto;
    padding: 0 20px;
    margin: 0  auto;
    font-family: Copperplate;
}

.ueberschrift {
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    font-size: 45px;
    color: white;
    border: 2px solid darkblue;
    background-color: darkblue;
}
.container-oberteil {
    padding: 30px;
    display: flex;
    flex-direction: row;
    margin-bottom:20px;
}
.ueberschrift-2 {
    color: white;
    background-color: darkred;
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
    padding:5px 0;
    font-size: 20px;

}
.oberteil-bild {
    width:300px;
    background-color: white;
    border: 2px solid darkblue;
    margin-bottom: -4px;
    padding:10px;
    transition: transform 0.2s ease-in-out;
}

.oberteil-bild:hover {
    transform: scale(1.5) rotate(360deg);

}


.container-content {
    padding: 20px;
    font-size: 30px;
    border: 2px solid darkblue;
    display: flex;
    flex-direction: column;
    position: relative;
}
.container-oberteil-bild {
    margin-right: 20px;
}


p {
    font-size: 25px;
    color: darkred;
    margin: 0;
}
.liste {
    font-size: larger;
    color: darkred;
}
hr {
    margin: 20px 0;
    border-color: darkblue;
}
.stern {
    position: absolute;
    right: 20px;
    bottom: 20px;
    height: 100px;
    width: 100px;
    margin-left: auto;
    animation: spin 8s infinite linear;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}